@if (adminReferentialDataService.loggedAsAdmin$ | async) {
  @if (componentData$ | async; as componentData) {
    <div class="full-height full-width overflow-hidden flex-column">
      <div class="admin-workspace-secondary-title">
        {{ 'sqtm-core.generic.label.information.plural' | translate }}
      </div>
      <div class="full-width full-height">
        <div class="full-width full-height p-r-15" style="overflow-y: auto">
          <nz-collapse [nzBordered]="false" class="entity-view-collapse-panel">
            <nz-collapse-panel [nzActive]="true" [nzHeader]="informationTitle">
              <ng-template #informationTitle>
                <div class="entity-view-collapse-panel-title">
                  {{
                    'sqtm-core.administration-workspace.system.information.statistics.title'
                      | translate
                  }}
                </div>
              </ng-template>
              <sqtm-app-system-statistics-panel [componentData]="componentData">
              </sqtm-app-system-statistics-panel>
            </nz-collapse-panel>
            <nz-collapse-panel [nzActive]="true" [nzHeader]="pluginsTitle">
              <ng-template #pluginsTitle>
                <div class="entity-view-collapse-panel-title">
                  {{
                    'sqtm-core.administration-workspace.system.information.plugins.title'
                      | translate
                  }}
                </div>
              </ng-template>
              <sqtm-app-system-plugins-panel [componentData]="componentData">
              </sqtm-app-system-plugins-panel>
            </nz-collapse-panel>
            @if (componentData.licenseInfo) {
              <nz-collapse-panel [nzActive]="true" [nzHeader]="licenseTitle">
                <ng-template #licenseTitle>
                  <div class="entity-view-collapse-panel-title">
                    {{
                      'sqtm-core.administration-workspace.system.information.license.title'
                        | translate
                    }}
                  </div>
                </ng-template>
                <sqtm-app-system-license-panel [componentData]="componentData">
                </sqtm-app-system-license-panel>
              </nz-collapse-panel>
            }
          </nz-collapse>
        </div>
      </div>
    </div>
  } @else {
    <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
  }
}
